Business activity by code
GET
/business-activity/v1/business-activities/by-code/{code}
Returns the business activity associated with the provided activity code, resolving the country from the tenant instead of taking it as a parameter. The request requires the tenant identifier in header x-tenant-id.
Autorizaciones
OAuth2
OAuth2 security scheme
clientCredentials Flow
URL del token
"/api/v2/auth/token"Scopes:
"zertiban-api"Access to the API
Parámetros
Header Parameters
x-tenant-id*
Organisation UUID (tenant identifier)
Tipo
Requeridostring
Formato
"uuid"Path Parameters
code*
Business activity code
Tipo
Requeridostring
Ejemplo
"20"Longitud mín.
2Longitud máx.
2Patrón
"^[0-9]{2}$"Respuestas
Business activity found
application/json
JSON "code": "20", "description": "Fabricación de productos farmacéuticos"
{
}